derby 10.5.1 (not tried later) works fine on j9 personal profile 1.1

We use on win mob 6.x with no issues

Paul French
Kirona Solutions Ltd
Tel: 07803 122 058
E-Mail: paul.french@kirona.com
Web: www.kirona.com

This email and any attachments are confidential and should only be read by those to whom they are addressed. If you are not the intended recipient, please contact us on 01625 585511, delete the email (including any attachment) from your computer and destroy any copies. Any distribution or copying without our prior permission is prohibited. Internet communications are not always secure and may be subject to delays, non-delivery and unauthorised alterations. Therefore, information expressed in this message is not given or endorsed by Kirona Solutions Limited ("Kirona") unless otherwise notified by our duly authorised representative independent of this message. No warranty is given that this email (including any attachment) is virus free. Any views or opinions presented are solely those of the author and do not necessarily represent those of Kirona.

Registered addresses: Kirona Solutions Limited, Barrington House, Heyes Lane, Alderley Edge, Cheshire. SK9 7LA Registered in England and Wales No: 04678711


On 03/10/2011 13:17, maxf11 wrote:
Hi Knut.
Thank you very much for your help, but it doesn't work at all.
I read in Derby 10.2.2.0 release note

JDK/JDBC support:
    JDKs 1.3, 1.4, 1.5, and 1.6 plus J2ME J2ME/CDC/Foundation Profile
    JSR-169, JDBC 2.1, JDBC 3.0, and JDBC 4.0 support

but....it seems false.
Do you known some other VM I can try? 
Thanks in advance.
 Max.